/*Button */
#login-form .btn  {
  margin-top: 10px !important;
}

.contact-form .btn  {
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}
/* button menu */
.nav.ttr_menu_items li a.ttr_menu_items_parent_link_arrow, .nav.ttr_menu_items li span.separator.ttr_menu_items_parent_link_arrow, .nav.ttr_menu_items li:hover a.ttr_menu_items_parent_link_arrow, .nav.ttr_menu_items li:hover span.separator.ttr_menu_items_parent_link_arrow 

{

background-position: right 0px center !important;

}
.nav.ttr_menu_items li a.ttr_menu_items_parent_link_arrow, .nav.ttr_menu_items li span.separator.ttr_menu_items_parent_link_arrow, .nav.ttr_menu_items li:hover a.ttr_menu_items_parent_link_arrow, .nav.ttr_menu_items li:hover span.separator.ttr_menu_items_parent_link_arrow 

{

background-position: 95% 50% !important;

}

/* Flex */
@media screen and (min-width: 600px) {
.flex-container {
  display: flex;
  flex-wrap: wrap; /* Standardwert = nowrap */
  align-items: center;
}

.flex-item {
  flex-basis: 50%;
  flex-grow: 1;
  flex-shrink: 1;
  padding:5px 5px 0px 5px;
  border:0px solid #000;
  
  
}
  
}

.flex-item img { 
  display: block !important;
  margin-bottom: 5px !important;
  }


/* listen als responsiv block */
 .ttr_article ul {
    
    border: 0px solid #000000 !important; 
    display: inline-block !important;
    margin-left: 10% !important;
    margin-top: 20px;
    margin-bottom: 20px; 
    list-style-position: outside !important;
    text-indent: 0px !important;
}
 .ttr_article ul li { 
  padding-left: 10px !important;
  text-align: left !important;
}


.cleared {
    clear: both;
    font: 0/0 serif;
    display: block;
    content: " ";
}

.mitte         {
                margin: auto;
                text-align: center;
               
                }

/* Preise  */
table.preise   {
         width: 90%; 
         border: 1px solid #999999 !important;
        padding: 5px;       
         border-collapse:collapse !important;
         color:#000000;
        font-size: 9pt;
        background-color:#ffffff;
        margin: auto;
        text-align: center;
         margin-top: 20px;
         }
 .preise thead{
          border: 1px solid #999999 !important;
           background-color:#FCE0B0;
}
td.spalte_1 {
                
           border: 1px solid #999999 !important;
           text-align: center !important;
           padding: 4px;
           width: 110px;
           }     
td.spalte_2 {
              
           border: 1px solid #999999;
          text-align: center !important;
           padding: 4px;
           } 
td.spalte_3 {
               
           border: 1px solid #999999;
           text-align: center !important;
           padding: 4px;
           }





td.spalte_4 {
               
           border: 1px solid #999999;
           text-align: center !important;
           padding: 4px;
           } 

/* phocamaps */

#fromPMAddressPlgPM1 {
    margin-bottom: 10px;
    margin-top: -5px !important;
    width: 80%;
    padding-left: 5px;
}

.pmroute input{
              
      margin-top: 10px !important;
    
}

/* visform */

#visformcontainer, .item_page, .contact {
  background-color: #fef1dc;

  background-clip: border-box;
  background-clip: padding-box;
  border-radius: 5px 5px 5px 5px;
  border: solid rgba(199,221,240,1);
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 1px 1px 1px 1px;
  box-shadow: none;
  margin: 5px 0 5px 0;
  padding: 5px 10px 5px 15px;
}

.form-group {
  margin-bottom: 5px !important;
}

td.title {
  font-weight: bold !important;
  text-align: center !important;
}

button.js-btn.btn {
  color: #ffffff !important;
}

/* visforms */

.nav .js-btn {
  font-weight: 900 !important;
  font-size: 18px !important;
  text-align: center !important;
  margin: auto;
  cursor: pointer;
}

.ttr_radio label {
  margin-top: -5px !important;
}

/* Kontaktformular FELDER ausblenden */
#contact-form fieldset legend {
  display: none !important;
  
}

#jform_consentbox, #modal-jform_consentbox, #jform_consentbox-lbl {
  display: none !important;
}

/* kalender */

.bcfjgroup {
  margin: auto;
  
}
.bcfj-calendar td {
  padding: 0px !important;
  font-size: 14px !important;
text-align: center !important;
  width: 
}

.bcfj .bcfj-calendar .bcfj-calendar-month {
  padding: 10px 10px 10px 0px !important;
text-align: center;
width: 180px  !important;
}

.bcfj-calendar-navigation {
  width: 190px;
}

.bcfj-calendar .date-text {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}

.change-over-2  {
  border-left: 26px solid transparent !important;
}

.bcfj .quickedit input {
  width: 100px !important;
}
.daynames.wk tr {
  font-size: 14px !important;
}

td.day-name.day-name-week, td.day-name.wn, td.day.wn, td.day {
  padding: 6px !important;
  font-size: 12px !important;
}

li.next {
  float: right;
  margin-right: 30px !important;
}

.quickedit.card-body .btn, .input-group-append .btn {
  margin-top: 0px !important;
}
.calendar-head-row .title {
  text-align: center !important;
}


/*login */
.btn.btn-secondary.w-100.plg_system_webauthn_login_button {
  
  margin: 10px 0px 10px 0px;
}